DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #338

TT 0025/2020/TTr-0690604
10/02/2020 05:46 PM - An Nguyén Van

Status: Closed Start date: 10/02/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Bon vj diéu chuyén xac nhan k hién thj tén nguoi xtr ly

History

#1 - 10/05/2020 09:00 AM - V6 Quang Thiéu

Cu thé phi€u nao? L&y data

#2 - 10/05/2020 09:01 AM - V6 Quang Thiéu

- Status changed from New to Accept

#3 - 10/05/2020 09:19 AM - Truong Nguyen Vu
- File DATA 0025-2020-TTr-0690604.xls added

- Assignee set to Truong Nguyen Vu

L6i phat sinh khi cac hang muc digu chuy&n ndm & cac phong CHUNG. VD CHUNG-CNTT, HOI SO - CHUNG ...

#4 - 10/05/2020 09:22 AM - Truong Nguyen Vu
UPDATE dbo.PL_REQUEST_PROCESS SET STATUS='P' WHERE 1D=2924

Script update data KH.

#5 - 10/05/2020 11:29 AM - Truong Nguyen Vu

- Status changed from Accept to In Progress

#6 - 10/05/2020 04:58 PM - Truong Nguyen Vu

- Status changed from In Progress to Closed

Files

DATA 0025-2020-TTr-0690604.xls 30.5 KB 10/05/2020

06/17/2025

Truong Nguyen Vu
